RubyGems Navigation menu

fluentd 0.12.30

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0 - December 12, 2019 x86-mingw32 (483 KB)
  2. 1.8.0 - December 12, 2019 x64-mingw32 (483 KB)
  3. 1.8.0 - December 12, 2019 (483 KB)
  4. 1.8.0.rc3 - November 17, 2019 (480 KB)
  5. 1.8.0.rc2 - October 29, 2019 (480 KB)
  6. 0.12.30 - December 01, 2016 (171 KB)
Show all versions (243 total)

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

b8916754b6770cae09216c768f91c4a65c28b1a11cbeacf5bbf825b3613a2bc2

Total downloads 11,104,785

For this version 2,466

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: